Subject: Ticket Assigned - Broken items for return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 04:14:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken items for return Hello,

I contacted an agent this morning about two broken lotion dispensers. She told me in order to return the items I need to send a video of them proving that it is broken.

I have attached the video explaining that the dispensers do not work. We even tried if it can dispense water but that didn't work as well. If I can return these products or exchange them that would be highly appreciated.

Thank you,
Nadia Rabeh

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3029800